.imgonmouse {
  border: 1px solid #CCC;
  margin: 0px;
  overflow: hidden;
  width: 95%; 
}
.imgonmouse img {
  width: 96%;
  margin: 10px 10px 0 10px;
}
.imgonmouse ul {
  padding: 0px;
  margin-top: 0px;
}
.imgonmouse ul li img {
  height: 33px;
  width: 33px;
  border: 1px solid #CCC;
  padding: 2px;
  margin: 0 5px 5px 5px;
}
.imgonmouse ul li {
  margin: 0px;
  padding: 0px;
  float: left;
}

#workshop ul {
list-style-image: url("/images/space.jpg");
}


/* PC向けおよび大型タブレット向けのレイアウトの指定：144px〜960px */
@media only screen and (min-width: 568px) {
.imgonmouse {
  width: 470px; 
}

/* PC向けレイアウトの指定：961px以上では固定レイアウト */
@media only screen and (min-width: 768px) {
.imgonmouse {
  width: 310px; 
}
}

@media only screen and (min-width: 961px) {
.imgonmouse {
  width: 480px; 
}
}

